@media only screen and (max-width: 499px) and (min-width: 300px) {
.navbar-toggler {
	margin-top: -2px !important;
}
.logo {
	text-align: left  !important;
}
.logo img {
	width: 250px;
}
.for_mobile_header_padding {
	padding: 5px 0;
	max-width: 90% !important;
}
#page-loader{
	background-size: cover;
}
.loader-logo {
  width: 300px;
}
.cusban img {
	height: 40vh;
}
.topcontactinfo .list-inline-item {
	margin: 0;
	text-align: center;
}
.topcontactinfo li.list-inline-item a {
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: 600;
}
.aboutsqure img {
	float: none;
	margin: 0;
	width: 100%;
	margin-bottom: 10px;
}
.aboutsqure {
	padding: 20px 20px;
	margin-top: 30px;
	font-size: 12px;
}
.gallery a {
	flex-basis: calc(50% - 6px);
	margin: 3px;
}
.gallery img {
	width: 100%;
	height: auto;
	border-radius: 5px;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
	max-width: 100%;
}
.applynow_floating_button {
	z-index: 9;
}
.col-lg-8.col-md-8.col-sm-8.col-3.mobilemenu {
	width: 100%;
	max-width: 100%;
	flex: 100%;
}
.navbar-light .navbar-toggler {
	color: rgba(0,0,0,.5);
	border-color: rgba(0,0,0,.1);
	position: absolute;
	right: 0;
	top: -29px;
}
.inner-page-top-banner img {
	height: 30vh;
}
.inner-page-top-banner .page-heading h2 {
	font-size: 40px;
	line-height: 45px;
}
.aboutus .list_style li {
  flex-basis: 100%;
}
.welcome_note_text {
	padding: 15px !important;
}
.msn_vsn.container .full-width, .vision-box {
	border-radius: 0 !important;
	margin:  0 !important;
}
.msn_vsn.container {
	padding: 0;
}
.welcome_note_sec {
	margin-top: 20px;
}
.our_value_sec .value_div .img_box img {
	margin: 20px 0;
	height: auto;
	border-radius: 10px;
}
header .nav-link {
	padding: 10px 0 !important;
}
.photo_gallery {
  column-count: 2;
}
.marquee p{
	font-size: 14px;
}
.academics_section_intro .left_side h1 {
	text-align: center;
	font-size: 40px;
	line-height: 40px;
}
.academics_section_intro .left_side h1 {
	text-align: center;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 20px;
}
.academics_section_intro{
	padding-bottom: 0;
}
.timing-card p {
	font-size: 15px;
	margin: 0 0;
}
.academics_section_intro .right_side {
	padding: 10px;
	text-align: center;
}
.HowYourChildDiscovers_andGrows .txt {
	padding: 10px !important;
}
.subject-combo-section .col-lg-4, .subject-combo-section .col-md-4 {
	margin-bottom: 10px;
}
.ConnectingCollaborating .txt_side {
	padding: 10px !important;
}
.guidelines-container {
  max-width: 100%;
  padding: 10px 10px;
}
.do-block p, .dont-block p {
	font-size: 15px;
	margin: 12px 0;
}
.contact_sec .contact_info {
	padding: 20px;
}
.admition-sec .tab-section .nav.nav-pills {
	justify-content: center;
	gap: 5px;
	padding: 0;
	display: flex;
}
.admition-sec .nav-item.admissionsec {
	flex: fit-content;
	text-align: center;
}
.nav-item.admissionsec .nav-link {
	margin: 0;
	padding: 7px 10px !important;
	border-radius: 4px !important;
}
.admition-sec .tab-content {
	padding: 10px;
}
.timing-wrapper .timing-grid .timing-card {
	flex-basis: 100%;
}
.rule_list {
	display: block;
	flex-basis: 100%;
}
.rule_list .icon {
	max-width: 80px;
	max-height: 80px;
	width: 80px;
	height: 80px;
	margin: auto;
	margin-bottom: 20px;
}
.rule_list .txt p {
	margin-bottom: 4px;
	font-size: 14px;
	line-height: 17px;
}
}